Subject: [lojban] Threading Issues

From: Robin Lee Powell <[email-masked]>
Date: Tue, 25 Mar 2003 12:26:29 -0800

Rather than explain threading over and over, I wrote a page on it:

http://www.digitalkingdom.org/~rlpowell/hobbies/windows_threading.html

If your mail client isn't mentioned there, please let me know and I'll
tell you if it breaks threading for other people or not, if I can.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi